apiVersion: v1
kind: PersistentVolume
metadata:
  name: tentris-log-pv
spec:
  capacity:
    storage: 1Gi  # Adjust the size as needed
  accessModes:
    - ReadWriteMany # Allows multiple nodes to mount this volume
  nfs:
    path: /data/nfs/tentrislogs
    server: 131.234.29.22    
  persistentVolumeReclaimPolicy: Retain # The volume is not automatically deleted when the PVC is deleted
